/* default font size*/
@import url(../css/small.css);

/* BASIC LAYOUT */
body, div, p, table, th, td, li, dd, samp {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	spacing: 0;
	}
button {
	font-weight: normal;
	font-size: 100%;
	font-family: 'Courier New', Courier, Terminal, monospace;
	font-weight: bold;
	display:inline;
	color: #5c3900;
	background-color: #f1a629;
  }
a:link {
	color: #960014;
	text-decoration: none;
	}
a:visited {
	color: #00a8ec;
	text-decoration: none;
	}
a:focus {
	color: #bc01d;
	text-decoration: underline;
	}
a:hover {
	color: #df0024;
	text-decoration: underline;
	}
a:active {
	color: #f8f400;
	text-decoration: none;
	}
#wrap {
	max-width: 1600px;
	overflow: auto;
	/* right column 70% default*/
	/* background: url(img/rightcol-gold.gif) repeat-y 0% 0; */
	/* right column for 2-col layout default 0% */
	background: #fff url(../img/rightcol-white.gif) repeat-y 0% 0; 
	}
#wrap-inner {
	background: url(../img/leftcol-gold.gif) repeat-y 28% 0; /* left column 28% default */
	}
#header {
	margin: 0;
	padding: 10px 20px;
	/*border-bottom: 3px solid #dc9000;
	background: #f5ba5c url(../img/header-bg.gif) repeat-x top left;*/
	}
#header h1 {
	margin: 0;
	padding: 0;
	}
#main-body { /* match main-body with sidebar-2 */
	float: left;
	width: 100%; /* 70% default */
	}
#content { /* match content with sidebar-1 */
	float: right;
	width: 72%; /* 60% default */
	background: #fff;
	}
#sidebar-1 { /* match content with sidebar-1 */
	overflow: hidden;
	float: left;
	width: 28%; /* 40% default */
	}
#sidebar-2 { /* match main-body with sidebar-2 */
	float: right;
	width: 0%; /* 30% default */
	/*background-color: #f1a629;*/
	}
/*
#content div, #sidebar-1 div, #sidebar-2 div {
	padding: 20px 20px 20px 20px;
	}
*/
#footer {
	clear: both;
	padding: 0px 0px;
	background: #828377 url(../img/footer-bg.gif) repeat-x top left;
	}
.symChars {	
	/*font-family: Webdings;*/
	}
/* END BASIC LAYOUT */
	
/* gutters */
#content .gutter {
	padding: 20px 20px 20px 20px;
	/*border-left: solid 3px #f1a629;*/
	background: url(../img/content-bg.gif) repeat-x scroll top left;
	}
#sidebar-1 .gutter, #sidebar-2 .gutter {
	padding: 10px 55px 10px 10px;
	}

/* header */
#header {	
	border-bottom: 3px solid #87B825; 
	background: #a7d940 url(../img/header-bg.gif) repeat-x top left;
	}
#header h1 {
	margin: 0;
	padding: 0px;
	font-family: Georgia, serif;
	font-size: 30px;
	text-align: center;
	color: #5c3900;
	background: url(../img/fire_tower-2.gif) no-repeat 5% center;
	}
#header h1 samp {
	font-family: Georgia, serif;
	font-size:20px;
	text-align:center;
	/*display:inherit;*/
	}
	
/* menubar */
#menuBar {
	/*font-size: 0.85em; */
	background-color: #828377;
	background-image: url(bg.menu.png);
	background-repeat: repeat-x;
	position: absolute;
	/* top: 6.1em; 75px */
	left: 0;
	width: 100%;
	/*height: 1.4em;*/
	/* border: solid 1px #fff; */
	}
#menuBar table {
	color: #cc9;
	background-color: #000;
	border-style: none;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	}
#menuBar a:link {
	color: #cc9;
	text-decoration: none;
	}
#menuBar a:visited {
	color: #cc9;
	text-decoration: none;
	}
#menuBar a:focus {
	color: #cc9;
	text-decoration: underline;
	}
#menuBar a:hover {
	color: #cc9;
	text-decoration: underline;
	}
#menuBar a:active {
	color: #cc9;
	text-decoration: none;
	}
.menuinside {
	display: block;
	padding: 5px;
	}

/* message row */
#message {
	margin: 0;
	padding: 0px 0 0px 10px;
	/*height: 1em;*/
	/*font-size: 0.85em;*/
	color: #cc9;
	text-align: center;
	background: #404530 url(../img/message-bg.gif) repeat-x top left;
	}
#message strong {
	padding: 6px 0 6px 85px;
	background:  url(../img/cw_em.gif) no-repeat 0 center;
	}

/* content */
#content {
	overflow: auto;
	}
#content table {
	padding: 0;
	border-spacing: 0;
	}
#content td {
	padding: 2px 5px 2px 5px;
	}
#content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 150%;
	color: #528412;
	font-weight: normal;
	}
#content #links a:link {
	color: #820010;
	text-decoration: none;
	}
#content #links a:visited {
	color: #cf0021;
	text-decoration: none;
	}
#content #links a:focus {
	color: #820010;
	text-decoration: underline;
	}
#content #links a:hover {
	color: #820010;
	text-decoration: underline;
	}
#content #links a:active {
	color: #820010;
	text-decoration: none;
	}
#content-banner {
	font-size: 18px;
}

#content table.tbl_ares_freq td {
	text-align: center;
	border: thin solid #000;
} 

dl.feature {
	margin: 15px 0;
	padding: 15px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	}
dl.feature:after {
    content: '.'; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
dl.feature dt {
	margin: 0 0 .5em 0;
	font-family: Georgia, serif;
	font-size: 140%;
	color: #47720f;
	}
dl.feature dt img {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 4px 4px 0;
	background: url(../img/photo-frame.gif) no-repeat bottom right;
	}
dl.feature dd {
	/*margin-left: 169px;*/
	font-size: 90%;
	line-height: 1.5em;
	color: #666;
	}

/* sidebars */
#sidebar-1 a:link {
	color: #a06800;
	text-decoration: none;
	}
#sidebar-1 a:visited {
	color: #5c3900;
	text-decoration: none;
	}
#sidebar-1 a:focus {
	color: #5c3900;
	text-decoration: underline;
	}
#sidebar-1 a:hover {
	color: #5c3900;
	text-decoration: underline;
	}
#sidebar-1 a:active {
	color: #5c3900;
	text-decoration: none;
	}
.box {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 2px 0px;
	font-size: 85%;
	line-height: 1.5em;
	color: #412700;
	background: #facd8a url(../img/box-b_gold.gif) no-repeat bottom right;
	}
.box h3 {
	border-bottom: 3px solid #dc9000;
	margin: 0;
	padding: 2px 2px 2px 10px;
	font-family: Georgia, serif;
	font-size: 140%;
	font-weight: normal;
	color: #47720f;
	background: #f5ba5c url(../img/box-t_gold.gif) no-repeat top left;
	}
.box p, .box ul {
	margin: 0;
	padding: 4px 2px 4px 8px;
	color: #000000;
	}
.box ul li {
	margin: 0 0 0 0px;
	padding: 0 0 0 18px;
	list-style: none;
	background: url(../img/li-bullet-mtr01_t.gif) no-repeat left .30em;
	}
	
/* footer */
#footer {
	margin: 0;
	padding: 4px 2px;
	color: #cc9;
	font-size: 75%;
	}
#footer p {
	padding: 2px 15px;
	}
	
/*  IE fixes */
#content, #sidebar-1, sidebar-2 {height: 1%;}

/* Hides from IE/Mac \*/
* html #footer {height: 1%;}
/* End hide from IE/Mac */

dl.feature {display: inline-table;}
/* Hides from IE/Mac \*/
* html dl.feature {height: 1%;}
dl.feature {display: block;}
/* End hide from IE/Mac */
/* End IE fixes */
